<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="5000" UPDATETIME="2009-06-16 10:51" VERSION="21.43.10" COREVER="1.0" CODENAME="FWTRAY" SELECTED="1" SHARE="1" NEEDSPACE="305776" DESCRIPEID="5001" INSTALLCONDITIONID="5002">
    <FILES>
        <ITEM PATH="%INSTALL%" CHECK="31502D3A19BCE5F54A1A2B6537DBD6C7" RPSIZE="136227">rfwtray.dll</ITEM>
    </FILES>
</COMPONENT>
<!--39784B203012B316D902C1282CBA69C6-->